<html>
    <head>
        <meta name="viewport" content="width=device-width, initia-scale=1">
        <title>Login Page</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="styles.css"/>
        <script type="text/javascript" src="loginJS.js"></script>
    </head>

    <body>
                <div class="forms-container">
                    <div class="signin-singup">
                        <form action="#" class="sign-in-form">
                            <h2 class="title">Sign in</h2>
                            <div class="input-field">
                                <i class="fas- fa user"></i>
                                <input type="text" placeholder="Username"/>
                            </div>
                            <div class="input-field">
                                <i class="fas fa-lock"></i>
                                <input type="password" placeholder="Password"/>
                            </div>
                            <input type="submit" class="btn solid" value="Login"/>
                            <p class="social-text">Or Sign in with social platforms</p>
                            <div class="social-media">
                                <a href="#" class="social-icon">
                                    <i class="fab fa-facebook"></i>
                                </a>
                                <a href="#" class="social-icon">
                                    <i class="fab fa-twitter"></i>
                                </a>
                                <a href="#" class="social-icon">
                                    <i class="fab fa-google"></i>
                                </a>
                                <a href="#" class="social-icon">
                                    <i class="fab fa-linkedin-in"></i>
                                </a>
                            </div>
                        </form>
                    </div>
                <!--/div-->

                
                    <div class="signin-singup">
                        <form action="#" class="sign-in-form">
                            <br/><br/>
                            <h2 class="title">Sign Up</h2>
                                <div class="input-field">
                                    <i class="fas fa-user"></i>
                                    <input type="text" placeholder="Username"/>
                                </div>
                                <div class="input-field">
                                    <i class="fas fa-envelop"></i>
                                    <input type="email" placeholder="Email"/>
                                </div>
                                <div class="input-field">
                                    <i class="fas fa-lock"></i>
                                    <input type="password" placeholder="Password"/>
                                </div>
                                <input type="submit" class="btn solid" value="Sign Up"/>
                                <div class="social-media">
                                    <a href="#" class="social-icon">
                                        <i class="fab fa-facebook"></i>
                                    </a>
                                    <a href="#" class="social-icon">
                                        <i class="fab fa-twitter"></i>
                                    </a>
                                    <a href="#" class="social-icon">
                                        <i class="fab fa-google"></i>
                                    </a>
                                    <a href="#" class="social-icon">
                                        <i class="fab fa-linkedin-in"></i>
                                    </a>
                                </div>
                        </form>
                    </div>
                </div>

        <!--div class="panes-container">
            <div class="panel left-panel">
                <div class="content">
                    <h3>New Here?</h3>
                    <p>
                        
                    </p>
                    <button class="btn transparent"
                    id="sign-up-button">Sign Up</button>
                </div>
                <img src="img/log.svg" alt="" class="image"/>
            </div>

            <div class="panel right-panel">
                <div class="content">
                    <h3>One of us</h3>
                    <p>
                        
                    </p>
                    <button class="btn transparent"
                    id="sign-in-button">Sign In</button>
                </div>
                <img src="img/register.svg" alt="" class="image"/>
            </div>
        </div>
        </div-->
    </body>
    
</html>